mobile-5.5:
    - name: basic_ui
      type: native_app
      path: templates/native/basic_ui
    - name: basic_edc_ui
      type: native_app
      path: templates/native/basic_edc_ui
    - name: imi_app
      type: native_app
      path: templates/native/imi_app
    - name: serviceapp
      type: native_app
      path: templates/native/serviceapp
    - name: shared_library
      type: shared_lib
      path: templates/native/shared_library
    - name: static_library
      type: static_lib
      path: templates/native/static_library
    - name: gtest
      type: test_runner
      path: templates/native/gtest
wearable-5.5:
    - name: basic_ui
      type: native_app
      path: templates/native/basic_ui
    - name: basic_edc_ui
      type: native_app
      path: templates/native/basic_edc_ui
    - name: imi_app
      type: native_app
      path: templates/native/imi_app
    - name: serviceapp
      type: native_app
      path: templates/native/serviceapp
    - name: shared_library
      type: shared_lib
      path: templates/native/shared_library
    - name: static_library
      type: static_lib
      path: templates/native/static_library
    - name: gtest
      type: test_runner
      path: templates/native/gtest
mobile-6.0:
    - name: basic_ui
      type: native_app
      path: templates/native/basic_ui
    - name: basic_edc_ui
      type: native_app
      path: templates/native/basic_edc_ui
    - name: imi_app
      type: native_app
      path: templates/native/imi_app
    - name: serviceapp
      type: native_app
      path: templates/native/serviceapp
    - name: shared_library
      type: shared_lib
      path: templates/native/shared_library
    - name: static_library
      type: static_lib
      path: templates/native/static_library
    - name: gtest
      type: test_runner
      path: templates/native/gtest
wearable-6.0:
    - name: basic_ui
      type: native_app
      path: templates/native/basic_ui
    - name: basic_edc_ui
      type: native_app
      path: templates/native/basic_edc_ui
    - name: imi_app
      type: native_app
      path: templates/native/imi_app
    - name: serviceapp
      type: native_app
      path: templates/native/serviceapp
    - name: shared_library
      type: shared_lib
      path: templates/native/shared_library
    - name: static_library
      type: static_lib
      path: templates/native/static_library
    - name: gtest
      type: test_runner
      path: templates/native/gtest
iot-headed-6.0:
    - name: serviceapp
      type: native_app
      path: templates/native/serviceapp
    - name: shared_library
      type: shared_lib
      path: templates/native/shared_library
    - name: static_library
      type: static_lib
      path: templates/native/static_library
iot-headless-6.0:
    - name: serviceapp
      type: native_app
      path: templates/native/serviceapp
    - name: shared_library
      type: shared_lib
      path: templates/native/shared_library
    - name: static_library
      type: static_lib
      path: templates/native/static_library
